Subject: Ticket Assigned - Query from WhatsApp
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 18 Dec 2022 12:14:41 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Query from WhatsApp User 

                             
                                 Please deliver the marked order tomorrow after 6 pm 

                                        Click here to view file

                             Sat, 17/12/22 02:31:23 pm  

                                    

                                 Hannah HB KSA Bot 

                                      Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك  
                                                                     
                                 Sat, 17/12/22 02:31:24 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     
                                                                     
                                 Sat, 17/12/22 02:31:24 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     Bot fetching user id 
                                                                     
                                 Sat, 17/12/22 02:31:24 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     
                                                                     
                                 Sat, 17/12/22 02:31:24 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                      What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية  
                                                                     
                                 Sat, 17/12/22 02:31:25 pm  

                      

                             User 

                             
                                 1 
                                                             
                             Sat, 17/12/22 02:31:38 pm  

                                    

                                 Hannah HB KSA Bot 

                                     
                                                                     
                                 Sat, 17/12/22 02:31:39 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     ✍️ Please enter your name 
                                                                     
                                 Sat, 17/12/22 02:31:39 pm  

                      

                             User 

                             
                                 Muhammad Danish 
                                                             
                             Sat, 17/12/22 02:31:45 pm  

                                    

                                 Hannah HB KSA Bot 

                                      Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".  
                                                                     
                                 Sat, 17/12/22 02:31:46 pm  

                      

                             User 

                             
                                 3 
                                                             
                             Sat, 17/12/22 02:32:15 pm  

                                    

                                 Hannah HB KSA Bot 

                                      Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678  
                                                                     
                                 Sat, 17/12/22 02:32:16 pm  

                      

                             User 

                             
                                 Please deliver the marked order tomorrow after 6 pm 

                                        Click here to view file

                             Sat, 17/12/22 02:32:36 pm  

                                    

                                 Hannah HB KSA Bot 

                                     Please share with us your email address. 
                                                                     
                                 Sat, 17/12/22 02:32:36 pm  

                      

                             User 

                             
                                 [email-masked] 
                                                             
                             Sat, 17/12/22 02:32:47 pm  

                                    

                                 Hannah HB KSA Bot 

                                      Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order  
                                                                     
                                 Sat, 17/12/22 02:32:48 pm  

                      

                             User 

                             
                                 7 
                                                             
                             Sat, 17/12/22 02:33:22 pm  

                                    

                                 Hannah HB KSA Bot 

                                      If you are checking about status of a Furniture Delivery Order, the order will be delivered on the date you selected at the time of placing your order.   For non furniture items deliveries take 3-5 working days.   Our delivery partner will call you before arriving for delivery  
                                                                     
                                 Sat, 17/12/22 02:33:23 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     For us to investigate your issue further, we would require more information from you 
                                                                     
                                 Sat, 17/12/22 02:33:23 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     Please describe your question in 1 message. Please try to include as many details as possible in one message. 
                                                                     
                                 Sat, 17/12/22 02:33:24 pm  

                      

                             User 

                             
                                 Order number 6191247152
Deliver tomorrow after 6 pm 
                                                             
                             Sat, 17/12/22 02:34:27 pm  

                                    

                                 Hannah HB KSA Bot 

                                     Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request. 
                                                                     
                                 Sat, 17/12/22 02:34:28 pm  

                      

                             User 

                             
                                 1 
                                                             
                             Sat, 17/12/22 02:34:35 pm  

                                    

                                 Hannah HB KSA Bot 

                                      Thank you. I will now get this request processed and checked through our systems. This may take several minnutes.    Occassionally it may take upto 4 hours for a response. Kindly wait for a response here.  
                                                                     
                                 Sat, 17/12/22 02:34:35 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                      While most requests are processed in under 30 minutes, some requests may take upto 4 hours.    Please do not reply or send any further messages. Any further messages may disrupt the flow of automatic processing of your request.   Kindly wait for a reply from me. I will get back to you as soon as I can.   Thank you for your patience.  
                                                                     
                                 Sat, 17/12/22 02:34:50 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     
                                                                     
                                 Sat, 17/12/22 02:35:05 pm  

                      

                             User 

                             
                                 The request is typically for tomorrow's delivery only 
                                                             
                             Sat, 17/12/22 02:44:27 pm  

                                    

                                 Hannah HB KSA Bot 

                                      You've sent a message that I as your bot could not understand.   Please reply:  1 if you wish to close this chat conversation  2 If you wish to provide additional information in your request for me to review  3 If you wish to go back to Main Menu  
                                                                     
                                 Sat, 17/12/22 02:44:28 pm  

                      

                             User 

                             
                                 2 
                                                             
                             Sat, 17/12/22 02:44:38 pm  

                                    

                                 Hannah HB KSA Bot 

                                     Please enter the additional information as requested. Please enter as much information as possible in one message. You can also send images after you've entered your message. 
                                                                     
                                 Sat, 17/12/22 02:44:39 pm  

                      

                             User 

                             
                                 The request is typically for tomorrow's delivery only
For 24th delivery keep the delivery time as selected 
                                                             
                             Sat, 17/12/22 02:45:19 pm  

                                    

                                 Hannah HB KSA Bot 

                                     OK, now if you have finished adding all information, and would now want to send that information to be processed through our system please reply with 1. 
                                                                     
                                 Sat, 17/12/22 02:45:19 pm  

                      

                             User 

                             
                                 1 
                                                             
                             Sat, 17/12/22 02:45:33 pm  

                                    

                                 Hannah HB KSA Bot 

                                      Thank you. I will now get this request processed and checked through our systems. This may take several minnutes.    Occassionally it may take upto 4 hours for a response. Kindly wait for a response here.  
                                                                     
                                 Sat, 17/12/22 02:45:34 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                      While most requests are processed in under 30 minutes, some requests may take upto 4 hours.    Please do not reply or send any further messages. Any further messages may disrupt the flow of automatic processing of your request.   Kindly wait for a reply from me. I will get back to you as soon as I can.   Thank you for your patience.  
                                                                     
                                 Sat, 17/12/22 02:45:48 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     
                                                                     
                                 Sat, 17/12/22 02:46:03 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                      Thank you for patiently waiting. Your concern requires further action and investigation by a human agent. I've created a support ticket and forwarded to a support team member. They will contact you back by email. 

                                 Sat, 17/12/22 03:09:29 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                      I will also reach out to out support team, and request them to get in touch with you through email, They will contact you by email 

                                 Sat, 17/12/22 03:09:30 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                      Thank you. Please reply with single digit corresponding to your choice: 

 1 to Close this conversation 
2 to If you wish to send additional information for our system to review regarding your query 
3 to Start this again from Main Menu 

                                                                     
                                 Sat, 17/12/22 03:09:31 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                      Thank you for patiently waiting. Your concern requires further action and investigation by a human agent. I've created a support ticket and forwarded to a support team member. They will contact you back by email. 

                                 Sat, 17/12/22 03:21:50 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                      I will also reach out to out support team, and request them to get in touch with you through email, They will contact you by email 

                                 Sat, 17/12/22 03:21:51 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                      Thank you. Please reply with single digit corresponding to your choice: 

 1 to Close this conversation 
2 to If you wish to send additional information for our system to review regarding your query 
3 to Start this again from Main Menu 

                                                                     
                                 Sat, 17/12/22 03:21:52 pm https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5473264